Bug 82832 - Anaconda detected NTFS drive, but did not configure it as a boot option
Summary: Anaconda detected NTFS drive, but did not configure it as a boot option
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-27 15:11 UTC by Need Real Name
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 14:53:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2003-01-27 15:11:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
Anaconda detected my bootable NTFS partition but did not configure grub to add
it as an option.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
While installing Phoeobe, choose to allow auto-configuration, wiping any
existing Linux partitons.

Additional info:

Comment 1 Jeremy Katz 2003-01-27 21:36:28 UTC
Fixed this in CVS last week

Comment 2 Brent Fox 2003-05-25 14:53:52 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.